version: '3.7'
services:
  frontend:
    build:
      context: .
      dockerfile: Dockerfile
    image: vesa/frontend:${VESA_BRANCH}
    environment:
      HOST: ${HOST}
      API_URL: ${API_URL}
      PROXY_HOST: ${PROXY_HOST}
      PROXY_PORT: ${PROXY_PORT}
    ports:
      - ${VESA_PORT}:80
